PHP Manual
Prev |  | Next

# imagick_border

(PECL)

imagick_border -- Surrounds the image with a border

## Description

bool imagick_border ( resource image, int x, int y, int width, int height )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x`

  Horizontal offset

`y`

  Vertical offset

`width`

  Rectangle width

`height`

  Rectangle height

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_blur | Up | imagick_charcoal